.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ae0e5797-51d1-3c2a-1bc5-ca86560840eb {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae0e5797-51d1-3c2a-1bc5-ca86560840eb) !important;
}
.lfr-layout-structure-item-b1a706b3-2e25-ecce-48f7-86e272161897 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7495f733-6c6d-4ed9-ce3a-47125cdee4cb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55b6a593-4dc1-44d1-b4c4-36fb43ad9448 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55b6a593-4dc1-44d1-b4c4-36fb43ad9448) !important;
}
.lfr-layout-structure-item-85475ef4-98db-9ec0-7ae6-a2b2b40c0dbf {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-63e860f6-2a8c-ef52-516d-f4b0360143da {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-655eed96-a085-de8d-90b2-c68bef44e6c8 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-655eed96-a085-de8d-90b2-c68bef44e6c8) !important;
}
.lfr-layout-structure-item-10a73efb-3ebe-aae4-4315-4b159d79b2d8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba53321c-f677-2483-8826-befb1efebd38 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-212ad26e-2d92-b298-1351-c4e052c74f8d {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-212ad26e-2d92-b298-1351-c4e052c74f8d) !important;
}
.lfr-layout-structure-item-863b6501-6dc3-3f55-a4a0-c2a872c9a939 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-863b6501-6dc3-3f55-a4a0-c2a872c9a939) !important;
}
.lfr-layout-structure-item-62e9acfd-4773-3612-44f3-a0c02cfe7dfd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13fff956-1957-331e-cc43-da76c503a7f5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9206091a-11f9-6324-a26a-4d0a3144b2ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9206091a-11f9-6324-a26a-4d0a3144b2ec) !important;
}
